@charset "utf-8";
body {background:#F5F5F5 url(../images/header1.gif) repeat-x top; padding:0px; margin:0px auto; font:normal 12px Arial, Tahoma, Verdana;}
div, p, span, form, ul, li, a, checkbox {padding:0px; margin:0px;}
img {border:0px; padding:0px; margin:0px;}
#clear {padding:0px; margin:0px; clear:both;}

#wrapper {width:1024px; margin:0px auto; /*background-color:#F00;*/}
#wrapper #header {height:139px;}
#wrapper #header a#logoPANE{height:110px; width:644px; display:block; background:url(../images/logo.gif) no-repeat; margin:0px 10px;}
#wrapper #header a#loginBTN {background:url(../images/btn_rightIMG.gif) no-repeat right; display:block; padding-right:4px; margin:0px 10px 0px 0px;color:#fff; font-weight:bold; text-decoration:none; text-shadow: 1px 1px 1px #014471; text-transform:uppercase;}
#wrapper #header a#loginBTN span {background:url(../images/btn_leftIMG.gif) no-repeat left; display:block; height:16px; padding:5px 5px 5px 10px; cursor:pointer;}
#wrapper #header a#loginBTN span font {text-transform:lowercase; font-style:italic; font-size:12px;}

#header2 {background:url(../images/header2.gif) repeat-x; height:59px;}
#header2 #TAB {height:45px;}
#header2 #TAB ul {list-style:none; margin:5px 5px 0px 8px; display:block;}
#header2 #TAB ul li {display:block; float:left; padding:0px 28px; font-size:14px; border-right:#808080 solid 1px;}
#header2 #TAB ul li a {background:url(../images/tab_blackDOT.gif) repeat-x bottom; color:#000; text-shadow:1px 0px 0px #999; text-decoration:none; padding:0px 0px 2px 0px; margin:0px; display:block;}
#header2 #TAB ul li a:hover {color:#0077C9; background:url(../images/tab_blueDOT.gif) repeat-x bottom;}
#header2 #TAB ul li a#TAB_Current{color:#0077C9; background:url(../images/tab_blueDOT.gif) repeat-x bottom;}

#header2 #TAB ul li div {position: absolute; visibility: hidden; margin: 0; padding: 5px; background: #F6F6F6; border: 1px solid #114D83;}
#header2 #TAB ul li div a, #header2 #TAB ul li div a:visited {position: relative; display: block; margin:0; padding: 5px; width: 150px; white-space: nowrap; text-align: left; text-decoration: none; background: #F6F6F6; color: #000; font-size: 11px;}
#header2 #TAB ul li div a:hover {background:#49A3FF; color:#FFF}
#header2 #Tab_shadowLEFT { background:url(../images/tab_shadow_left.gif) no-repeat left; text-align:right;}

#wrapper #Banner-div {border:#0F4C82 solid 1px; background-color:#fff; padding:1px; margin-bottom:10px;}
#wrapper #announcement {border:#0F4C82 solid 1px; background-color:#fff; padding:1px; margin-bottom:10px;}
#wrapper #ContentPANE-leftPane {padding:0px; vertical-align:top; width:210px; padding:0px 0px 0px 10px;}
#wrapper #ContentPANE-rightPane {padding:0px; vertical-align:top; width:210px; padding:0px 10px 0px 0px;}
#wrapper #ContentPANE-centerPane {padding:0px; vertical-align:top; padding:0px 10px 0px 10px;}

#quickBOX_HEADING {background:url(../images/quickmenu_shadow_bg.gif) repeat-x bottom;}

#quickBOX_HEADING_leftIMG {background:url(../images/quickmenu_shadow_left.gif) no-repeat left bottom;}
#quickBOX_HEADING_rightIMG {background:url(../images/quickmenu_shadow_right.gif) no-repeat right bottom; color:#0f4d82; text-align:left; font-weight:normal; font-size:18px; padding:0px 5px 3px 5px; text-shadow:1px 0px 0px #fff;}
#quickBOX_top-tail {background:#fff url(../images/quickmenu_top-tail.gif) repeat-x top;}
#quickBOX_right-tail {background:url(../images/quickmenu_right-tail.gif) repeat-y right;}
#quickBOX_bot-tail {background:url(../images/quickmenu_bot-tail.gif) repeat-x bottom;}
#quickBOX_left-tail {background:url(../images/quickmenu_left-tail.gif) repeat-y left;}
#quickBOX_top-left {background:url(../images/quickmenu_top-left.gif) no-repeat left top;}
#quickBOX_top-right {background:url(../images/quickmenu_top-right.gif) no-repeat right top;}
#quickBOX_bot-right {background:url(../images/quickmenu_bot-right.gif) no-repeat right bottom;}
#quickBOX_bot-left {background:url(../images/quickmenu_bot-left.gif) no-repeat left bottom;}
#quickBOX_indent {padding:8px 2px 7px 2px;}
#quickBOX_indent ul {list-style:none; display:block;}
#quickBOX_indent ul li {display:block; background:url(../images/quickmenu_TAB-bg.gif) repeat-x; margin-bottom:1px;}
#quickBOX_indent ul li a, #quickBOX_indent ul li a:visited {display:block; background:url(../images/quickmenu_icon.gif) no-repeat 5px center; height:24px; color:#fff; text-decoration:none; font-weight:bold; padding:8px 0px 0px 25px; text-shadow:1px 0px 0px #000;}
#quickBOX_indent ul li a:hover {color:#F9B401;}
#quickBOX_Shadow {background:url(../images/quickmenu_shadow.gif) no-repeat left top; height:7px; margin-bottom:10px;}


#BOX_HEADING {background:url(../images/quickmenu_shadow_bg.gif) repeat-x bottom;}
#BOX_HEADING_leftIMG {background:url(../images/quickmenu_shadow_left.gif) no-repeat left bottom;}
#BOX_HEADING_rightIMG {background:url(../images/quickmenu_shadow_right.gif) no-repeat right bottom; color:#0f4d82; text-align:left; font-weight:normal; font-size:18px; padding:0px 5px 3px 5px; text-shadow:1px 0px 0px #fff;}
#BOX_top-tail {background:url(../images/corner_top-tail.gif) repeat-x top;}
#BOX_right-tail {background:#fff url(../images/corner_right-tail.gif) repeat-y right;}
#BOX_bot-tail {background:url(../images/corner_bot-tail.gif) repeat-x bottom;}
#BOX_left-tail {background:url(../images/corner_left-tail.gif) repeat-y left;}
#BOX_top-left {background:url(../images/corner_top-left.gif) no-repeat left top;}
#BOX_top-right {background:url(../images/corner_top-right.gif) no-repeat right top;}
#BOX_bot-right {background:url(../images/corner_bot-right.gif) no-repeat right bottom;}
#BOX_bot-left {background:url(../images/corner_bot-left.gif) no-repeat left bottom;}
#BOX_indent {padding:10px 10px 5px 10px;}
#BOX_Shadow {background:url(../images/quickmenu_shadow.gif) no-repeat left top; height:7px; margin-bottom:10px;}

#BOX_HEADING1 {font-size:18px; color:#0f4d82; text-shadow:1px 0px 0px #ccd0d2; background:url(../images/header_line2.gif) repeat-x bottom; margin-bottom:3px;}
#BOX_HEADING1 span {display:block; background:url(../images/header_line1.gif) no-repeat left bottom; padding:0px 0px 5px 0px;}
#BOX_indent ul {list-style:none; display:block;}
#BOX_indent ul li {display:block;}
#BOX_indent ul li a, #BOX_indent ul li a:visited {display:block; background:url(../images/corner_icon.gif) no-repeat left 4px; /*height:24px;*/ color:#2f302b; text-decoration:none; font-weight:bold; padding:5px 0px 5px 25px; text-shadow:1px 0px 0px #ccd0d2;}
#BOX_indent ul li a:hover {color:#666664;}
#BOX_contentHEADING {color:#2f302b; padding:0px 0px 0px 0px; font-weight:bold; text-shadow:1px 0px 0px #ccd0d2;}
#BOX_contentHEADING a, #BOX_contentHEADING a:visited {color:#2f302b; text-decoration:none;}
#BOX_contentHEADING a:hover {color:#2f302b; text-decoration:underline;}
#BOX_content{color:#2f302b; padding:0px 0px 5px 0px; font-size:11px; font-weight:normal;}

#BOX_contentHEADING_AS {color:#2f302b; padding:0px 0px 0px 0px; font-weight:bold; }


#BOX_contentHEADING_subject {color:#990000; font-size:16px; padding:0px 0px 0px 0px; font-weight:bold; text-shadow:1px 0px 0px #ccd0d2;}

#SEARCHbox {border:#D2D2D2 solid 1px; -moz-border-radius:5px; -webkit-border-radius:5px; background-color:#fff; padding:1px;}
#SEARCHbox #Search_leftPANE {width:159px; float:left; /*-moz-border-radius-bottomleft: 5px 5px; border-bottom-left-radius: 5px 5px; -moz-border-radius-topleft: 5px 5px; border-top-left-radius: 5px 5px;*/}
#SEARCHbox #Search_leftPANE div {height:24px; padding-top:4px; margin:8px 5px 5px 5px; background-color:#0188E4; -moz-border-radius: 5px; border-radius: 5px;}
#SEARCHbox #Search_leftPANE div input {padding:2px; margin:0px 0px 0px 3px; border:0px; background-color:transparent; width:140px; font-size:14px; color:#fff;}
#SEARCHbox #Search_rightPANE {float:left; background-color:#0087E1; border-left:#D2D2D2 solid 1px; -moz-border-radius-bottomright: 5px 5px; border-bottom-right-radius: 5px 5px; -moz-border-radius-topright: 5px 5px; border-top-right-radius: 5px 5px;}
#SEARCHbox #Search_rightPANE a {background:url(../images/search_ione.gif) no-repeat center center; width:26px; height:44px; display:block;}
#searchADVANCE {font:normal 10px Arial, Tahoma, Verdana; color:#F9B401; display:block; padding:3px 10px 0px 10px;}
#searchADVANCE a, #searchADVANCE a:visited {color:#F9B401; text-decoration:none;}
#searchADVANCE a:hover {color:#F9B401; text-decoration:underline;}

#BOX2_top-tail {background:#fff url(../images/corner2_tail.gif) repeat-x top; margin-bottom:10px;}
#BOX2_right-tail {background:url(../images/corner2_tail.gif) repeat-y right;}
#BOX2_bot-tail {background:url(../images/corner2_tail.gif) repeat-x bottom;}
#BOX2_left-tail {background:url(../images/corner2_tail.gif) repeat-y left;}
#BOX2_top-left {background:url(../images/corner2_top-left.gif) no-repeat left top;}
#BOX2_top-right {background:url(../images/corner2_top-right.gif) no-repeat right top;}
#BOX2_bot-right {background:url(../images/corner2_bot-right.gif) no-repeat right bottom;}
#BOX2_bot-left {background:url(../images/corner2_bot-left.gif) no-repeat left bottom;}
#BOX2_indent {padding:10px 1px;}

#contentPANE_CELLleft {padding:0px 5px 0px 0px; vertical-align:top; width:50%;}
#contentPANE_CELLleft_full {padding:0px 0px 0px 0px; vertical-align:top; width:50%; min-height:434px;}
#contentPANE_CELLright {padding:0px 0px 0px 5px; vertical-align:top; width:50%;}
#contentPANE_CELLright_full {padding:0px 0px 0px 0px; vertical-align:top; width:50%;}
#BOX2_indent #BOX2_HEADINGBG {background:url(../images/header_BG.gif) repeat-x center center; margin:0px 0px 5px 9px;}
#BOX2_indent #BOX2_HEADING {font-weight:normal; font-size:16px; padding:0px 5px 3px 0px; text-shadow:1px 0px 0px #999; color:#2f302b; float:left; background-color:#fff;}
#BOX2_HEADINGxbig {font-weight:normal; font-size:24px; padding:0px 5px 3px 0px; text-shadow:1px 0px 0px #999; color:#2f302b; float:left; background-color:#fff;}
#BOX2_indent #BOX2_content {color:#2f302b; padding:0px 9px 9px 9px; vertical-align:top;}
#BOX2_btn{color:#2f302b; padding:0px 10px 0px 10px; font-size:11px; font-weight:normal; text-align:right;}
#BOX2_btn a{color:#2f302b; text-decoration:none;}
#BOX2_btn a:hover{color:#2f302b; text-decoration:underline;}


#journal_link{color:#2f302b; padding:5px 5px 5px 5px; font-size:13px; font-weight:normal; text-align:left;}
#journal_link a{color:#2f302b; text-decoration:none;}
#journal_link a:hover{color:#2f302b; text-decoration:underline;}

.normal_link{text-decoration:none; color:#000000;}
.normal_link a{text-decoration:underline; color:#000000;}
.normal_link a:hover{text-decoration:none; color:#000000;}


#line {padding:0px; margin:0px; background-color:#F1F1F1; margin-bottom:5px; height:1px; display:block;}

#footerPANE-BG {background:#104D83 url(../images/footer_line.gif) repeat-x top; padding:10px 0px; color:#fff; display:block;}
#footerPANE-BG #footerNAV {padding:0px; text-align:right; color:#fff; padding:5px 10px; font-weight:bold;}
#footerPANE-BG #footerNAV a, #footerPANE-BG #footerNAV a:visited {color:#fff; text-decoration:none;}
#footerPANE-BG #footerNAV a:hover {color:#fff; text-decoration:underline;}
#footerPANE-BG #footerCOPYRIGHT {padding:0px 10px; font-size:11px; text-align:right; color:#fff;}
#footerCOPYRIGHT a{color:#fff; text-decoration:none;}
#footerCOPYRIGHT a:hover{color:#fff; text-decoration:none;}

#marqueecontainer {position: relative; width: 185px; height: 730px; overflow: hidden; padding: 2px 0px; padding-left: 2px;}

ul#BOX2_login {list-style:none; display:block;}
ul#BOX2_login li {display:block; background:url(../images/bullat.gif) no-repeat left center; padding:3px 0px 3px 14px; text-shadow:1px 0px 0px #ccd0d2;}
#loginWIN_cellA {padding:3px 0px 3px 0px; text-shadow:1px 0px 0px #ccd0d2; width:180px;}
#loginWIN_cellB {vertical-align:top; padding:3px 0px 3px 0px; text-shadow:1px 0px 0px #ccd0d2;}
#loginWIN_cellB label {font-size:10px; color:#F8B600; text-shadow:none; float:left; padding:0px; margin:0px;}
ul#BOX3_login {list-style:none; display:block;}
ul#BOX3_login li {font-size:11px; display:block; background:url(../images/aero.gif) no-repeat left center; padding:2px 0px 2px 10px; text-shadow:1px 0px 0px #ccd0d2;}
ul#BOX3_login li a, ul#BOX3_login li a:visited {color:#0f4d82; text-decoration:none;}
ul#BOX3_login li a:hover {color:#0f4d82; text-decoration:underline;}


#adminBOX4 {border:#d2d2d2 solid 1px; border-width: 0px 1px 1px 1px; border-top:#084579 solid 1px; padding:10px;}
ul#adminBOX4_TAB {list-style:none; display:block; padding:0px 10px; margin:0px; height:33px;}
ul#adminBOX4_TAB a {display:block; text-decoration:none; background:url(../images/admin_btn2.gif) no-repeat right top; float:left; padding:0px; margin:0px 2px 0px 0px; color:#fff; cursor:pointer;}
ul#adminBOX4_TAB a span {display:block; height:13px; padding:10px 5px 10px 10px; margin:0px 5px 0px 0px; background:url(../images/admin_btn1.gif) no-repeat left top; cursor:pointer; text-shadow:1px 1px 1px #000;}
	ul#adminBOX4_TAB a:hover {background:url(../images/admin_btn2.gif) no-repeat right -34px;}
	ul#adminBOX4_TAB a:hover span {background:url(../images/admin_btn1.gif) no-repeat left -34px; color:#000; text-shadow:1px 1px 1px #fff;}
		ul#adminBOX4_TAB a#adminBOX4_TAB-current {background:url(../images/admin_btn2.gif) no-repeat right -34px;}
		ul#adminBOX4_TAB a#adminBOX4_TAB-current span {background:url(../images/admin_btn1.gif) no-repeat left -34px; color:#000; text-shadow:1px 1px 1px #fff;}

#adminBOX4_contentROWH {background:#76c1d3; padding:10px 5px; text-align:center; color:#000; font-weight:bold;}
#adminBOX4_contentROWH1 {background:#f5f5f5; border-bottom:#fff solid 1px; padding:8px 5px; text-align:center; color:#000;}
#adminBOX4_contentROWH2 {background:#f1f8fa; border-bottom:#fff solid 1px; padding:8px 5px; text-align:center; color:#000;}

.pagination {PADDING-RIGHT: 0px;PADDING-LEFT: 0px;PADDING-BOTTOM: 0px;PADDING-TOP: 10px;TEXT-ALIGN: right;/*font-family: Tahoma, Verdana, Arial;*/font-size: 10px;font-weight: normal;margin: 0px;}
.pagination A {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; MARGIN: 0px 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #666666; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none}
.pagination A:hover {BORDER-RIGHT: #aaa 1px solid; BORDER-TOP: #aaa 1px solid; BACKGROUND: #fff; BORDER-LEFT: #aaa 1px solid; COLOR: #666666; BORDER-BOTTOM: #aaa 1px solid}
.pagination SPAN {BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; MARGIN: 0px 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #cccccc; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid}
.pagination SPAN.nextprev {BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; MARGIN: 0px 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #cccccc; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid}
.pagination SPAN.current {FONT-WEIGHT: bold;MARGIN: 0px 2px;COLOR: #ffffff;background-color: #76c1d3;border: 1px solid #76c1d3;}
.breadcrumb{
height:26px; padding-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-transform:capitalize; color:#666666;
text-decoration:none;
}
.breadcrumb a{
text-decoration:underline;
color:#666666;
}
.breadcrumb a:hover{
text-decoration:none;
color:#666666;
}
p{
color:#2f302b; padding:0px 9px 0px 9px; vertical-align:top;
}
.textfield {
}
.submit_btn{
background:url("../images/submit_btn.gif") repeat scroll 0 0 transparent;
border:0 none;
height:19px;
margin:0;
padding:0;
width:58px;
cursor:pointer;
cursor:hand;
}
.get_password_btn{
background:url("../images/get_password_btn.gif") repeat scroll 0 0 transparent;
border:0 none;
height:19px;
margin:0;
padding:0;
width:92px;
cursor:pointer;
cursor:hand;
}
.reset_btn{
background:url("../images/btn_clear.gif") repeat scroll 0 0 transparent;
border:0 none;
height:19px;
margin:0;
padding:0;
width:45px;
cursor:pointer;
cursor:hand;
}
.login_btn{
background:url("../images/btn_login.gif") repeat scroll 0 0 transparent;
border:0 none;
height:19px;
margin:0;
padding:0;
width:45px;
cursor:pointer;
cursor:hand;
}

.welcome {
color:#FFFFFF;
text-decoration:none;
font-size:14px;
}
.welcome a{
color:#FFFFFF;
text-decoration:none;
}
.welcome a:hover{
color:#FFFFFF;
text-decoration:underline;
}
.red{
color:#FF0000;
}

.email_to{color:#2f302b; font-size:11px; font-weight:normal; text-decoration:none;}
.email_to a{color:#2f302b; text-decoration:underline;}
.email_to a:hover{color:#2f302b; text-decoration:none;}

.searchFormBg div {
	margin-top:10px;	
}

.highlight { background-color: yellow };
.alphabets {
	color:#CCC;	
}
.alphabets a{
	color:#03F;
	text-decoration:underline;
}


.top-nav ul {
	list-style-type:none;	
}









form#enform{ float:left; background:#ffffff; width:480px; padding:5px 5px 5px 15px; margin-top:20px;}

form#enform label{ float:left; width:600px; color:#333333; margin-bottom:3px; padding:0 0 0px 0; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

form#enform label span{ color:#f00;}

div.input, div.submit{

	margin-bottom:10px;
	clear:both;	

}

div.input label{

	margin:10px 0;

}

div.input .error{

    outline:none !important;

    border: 1px solid #F66 !important; 

    border-radius 10px !important;	

    box-shadow: 0px 0px 5px #F66 !important; 

    -moz-box-shadow: 0px 0px 5px #F66 !important;

    -webkit-box-shadow: 0px 0px 5px #F66 !important;  	

}

div.input div.error-message{

	clear:both;

	font-size:12px;

	color:#F00;

	margin-bottom:20px;

}

div.input input{

	float:left; width:300px; border:1px solid #dddddd; margin:0 0 5px 0;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px;

	padding:8px;

}

div.input input[type="checkbox"]
{
	width:auto;
}

div.input p
{
	color:#666;
	font-size:11px;
	float:left;
}

div.input select{

	float:left; width:320px; border:1px solid #dddddd; margin:0 0 5px 0;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px;

	padding:8px;

}

div.input textarea{

	float:left; width:300px; border:1px solid #dddddd; margin:0 0 5px 0;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px; 	

	padding:8px;	

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;	

}

div.submit input{

	padding:6px 15px; float:left;	

}

form#enform div.input input:focus,form#enform div.input textarea:focus { 

    outline:none;

    border: 1px solid #4195fc; 

    border-radius 10px;	

    box-shadow: 0px 0px 5px #4195fc; 

    -moz-box-shadow: 0px 0px 5px #4195fc;

    -webkit-box-shadow: 0px 0px 5px #4195fc;  

}​



.error{

    outline:none !important;

    border: 1px solid #F66 !important; 

    border-radius 10px !important;	

    box-shadow: 0px 0px 5px #F66 !important; 

    -moz-box-shadow: 0px 0px 5px #F66 !important;

    -webkit-box-shadow: 0px 0px 5px #F66 !important;  	

}


  .show-no{
	  display:none;  
  }
.error-advise {
    clear: both;
    color: #FF0000;
    display: block !important;
    font-size: 12px;
	margin-bottom:20px;
}  
.button-link {
    -moz-user-select: none;
    background: none repeat scroll 0 0 #4479ba;
    border: 1px solid #20538d;
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 1px rgba(0, 0, 0, 0.2);
    color: #fff;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    transition-duration: 0.2s;
}



 @media only screen and (max-width: 768px) {
  .medi {
    width:50%;
  }
}
 .medi {
    border:#0F4C82 solid 1px
  }

.hometextbox{
	background: #F1F1F1;
    border: 1px solid #d7d7d7;
    color: #000 !important;
}
.hometextbox {
    min-width: 100% !important;
    margin: 0px 0px 14px !important;
    padding: 12px 15px;
    border-radius: 5px;
}
.form-control{
	color: #fff !important;
    background-color: #032c8d !important;
    border-color: #032c8d !important;
}

